﻿@charset "utf-8";
Body {
	background-color: #FFF
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:200px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:520px;background:url(images_49.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 14px "微软雅黑", "宋体", Arial;color:#262626;line-height:20px;text-indent:2em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#262626;line-height:20px;text-indent:2em;margin:0}
.text2{font:400 14px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px;text-indent:2em}
.text3{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:24px;text-indent:0}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#2f302f;line-height:24px;text-indent:2em}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#363736;line-height:22px;text-indent:2em}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#0e1e13;line-height:26px;text-indent:0}
.text6{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:25px;text-indent:2em}
.color{color:#1c632f}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg);position:relative}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg);position:relative}
#apDiv11a {
	width:282px;
	height:103px;
	position:absolute;
	left: 54px;
	top: 8px;
}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg);position:relative}
#apDiv12a {
	width:494px;
	height:159px;
	position:absolute;
	left: 432px;
	top: 4px;
}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg)}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:130px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:130px;background-image: url(images_17.jpg);position:relative}
#apDiv17a {
	width:494px;
	height:94px;
	position:absolute;
	left: 36px;
	top: 4px;
}
#apDiv17b {
	width:346px;
	height:204px;
	position:absolute;
	left: 567px;
	top: -105px;
}
#apDiv18 {width:950px;height:130px;background-image: url(images_18.jpg);position:relative}
#apDiv18a {
	width:545px;
	height:112px;
	position:absolute;
	left: 66px;
	top: 56px;

}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg);position:relative}
#apDiv24a {
	width:545px;
	height:94px;
	position:absolute;
	left: 378px;
	top: 63px;
}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg);position:relative}
#apDiv26a {
	width:911px;
	height:224px;
	position:absolute;
	left: 21px;
	top: 46px;}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg);position:relative}
#apDiv28a {
	width:366px;
	height:82px;
	position:absolute;
	left: 166px;
	top: 90px;
}
#apDiv28b {
	width:368px;
	height:82px;
	position:absolute;
	left: 165px;
	top: 210px;
}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg);position:relative}
#apDiv33a {
	width:862px;
	height:191px;
	position:absolute;
	left: 41px;
	top: 9px;
}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg);position:relative}
#apDiv41a {
	width:563px;
	height:221px;
	position:absolute;
	left: 40px;
	top: 26px;
}

#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg)}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg)}
#apDiv44 {width:950px;height:130px;background-image: url(images_44.jpg)}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg);position:relative}
#apDiv47a{
	width:374px;
	height:136px;
	position:absolute;
	left: 548px;
	top: 19px;
}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
#apDiv50 {width:950px;height:130px;background-image: url(images_50.jpg)}
#apDiv51 {width:950px;height:110px;background-image: url(images_51.jpg)}
